package com.elephant.framework.galaxy.aroad.exception;


/**
 * 上传文件异常
 */
public class UploadFileException extends RuntimeException {

    public UploadFileException(String message) {
        super(message);
    }

}
